
/*************************************
 * Basic lightbox styles. Notice the
 * default 'display' is 'none'.
 */

.lightbox
{
    /** Apply basic lightbox styling */
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    /** Hide the lightbox */

    display: none;

    width: 100%;
    height: 100%;

    text-align: center;

    background: black;
    background: rgba(0,0,0,.8);
}

.lightbox img
{
    /** Pad the lightbox image */
    width: auto;
    max-height: 98%;
    margin-top: 2%;
}

.lightbox:target
{
    /** Show lightbox when it is target */
    display: block;
    /** Remove default browser outline style */

    outline: none;
}